BANK KALTENG - Bug #3109

Delete Tree di menu Training Data tidak berfungsi
10/04/2024 01:49 PM - haykal haykal

Status: Assigned Start date: 10/04/2024
Priority: High Due date: 10/11/2024
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Tadi saya coba Delete Tree untk yang Batch 5. Ketika saya klik Delete Tree tulisannya Save Successful, tapi Batch 5 tersebut masih

muncul.

Tolong dibuat agar Delete Tree bisa berfungsi sebagaimana mestinya.

Terimakasih.

Menu Path: Human Resource > HR Strategic > Training Management > Training Data

Port: http://remote.minovais.com:31130/
DB: MinovaES_Bank_Kalteng_Dev (1442)

History

#1 - 10/08/2024 11:11 AM - Kezia Pawitra Yulianti

- Due date set to 10/11/2024

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to Tri Rizqiaty

- Priority changed from Normal to High

#2 - 10/11/2024 11:15 AM - Kezia Pawitra Yulianti
- Assignee changed from Tri Rizqiaty to M Azid Wahyudi
